.skdslider
{
    background: #3a2e7a;
    display: block;
    height: 228px;
    position: relative;
}


    .skdslider ul.slides
    {
        margin: 0;
        padding: 0;
        list-style-type: none;
    }

        .skdslider ul.slides li
        {
            display: none;
        }

            .skdslider ul.slides li img
            {
                /* width: 100%;
	height:100%;*/
                border: 0;
                margin-top: -194px;
                margin-left: 10px;
                position: absolute;
                right: 5%;
                bottom: 0;
            }

    .skdslider ul.slide-navs
    {
        bottom: 20px;
        left: 50%;
        position: absolute;
        list-style-type: none;
        margin: 0;
        padding: 0;
    }


        .skdslider ul.slide-navs li
        {
            float: left;
            background: url("image/slide-bg.png") no-repeat scroll 0 0 transparent;
            height: 12px;
            width: 12px;
            margin-right: 4px;
            cursor: pointer;
            display: none;
        }
    /*.skdslider ul.slide-navs li.current-slide {
 
}*/

    .skdslider .slide-desc
    {
        left: 13%;
        position: absolute;
        max-width: 53%;
        display: inline-block;
        top: 15%;
        height: 180px;
    }

h2.slider
{
    color: #3a2e7a;
    font-size: 300%;
    position: absolute;
    right: 0;
    width: auto;
    top: -49%;
    padding: 0px;
    left: 0;
    right: 0;
    text-align: center;
}


.skdslider .slide-desc > p
{
    color: #FFFFFF;
    font-size: 110%;
    line-height: auto;
    padding-bottom: 10px;
}

    .skdslider .slide-desc > p a.more
    {
        color: #3a2e7a;
        font-size: 20px;
        text-decoration: none;
        height: 40px;
        width: 136px;
        display: inline-block;
        background: #e3e3e3;
        text-align: center;
        line-height: 40px;
        position: absolute;
        bottom: 0px;
    }

        .skdslider .slide-desc > p a.more:hover
        {
            text-decoration: none;
            color: #000;
        }

.skdslider a.prev
{
    background: url("image/left-new.png") no-repeat scroll 0 0 transparent;
    width: 31px;
    height: 31px;
    display: block;
    cursor: pointer;
    position: absolute;
    bottom: 8%;
    left: 2%;
    margin-top: -17px;
}

.skdslider a.next
{
    background: url("image/right-new.png") no-repeat scroll 0 0 transparent;
    width: 31px;
    height: 31px;
    display: block;
    cursor: pointer;
    position: absolute;
    bottom: 8%;
    right: 2%;
    margin-top: -17px;
}

.skdslider a.prev:hover
{
    opacity: 0.5;
}

.skdslider a.next:hover
{
    opacity: 0.5;
}

.skdslider a.play
{
    background: url("image/play-new.png") no-repeat scroll center center transparent;
    width: 31px;
    height: 31px;
    display: none;
    cursor: pointer;
    position: absolute;
    bottom: 8%;
    left: 0px;
    right: 0px;
    margin: 0 auto;
}

.skdslider a.pause
{
    background: url("image/pause-new.png") no-repeat scroll center center transparent;
    width: 31px;
    height: 31px;
    display: none;
    cursor: pointer;
    position: absolute;
    bottom: 8%;
    left: 0px;
    right: 0px;
    text-align: center;
    margin: 0 auto;
}


@media screen and (max-width:999px)
{
    .skdslider ul.slides li img
    {
        border: 0 none;
        bottom: 0;
        height: 316px;
        margin-left: 10px;
        margin-top: -194px;
        position: absolute;
        width: auto;
    }


    .logo
    {
        float: none;
        text-align: center;
    }

    .inner_page_title
    {
        display: block;
        width: 100%;
        padding-top: 7px;
    }


    .skdslider .slide-desc
    {
        display: inline-block;
        left: 13%;
        max-width: 53%;
        position: absolute;
        top: 23%;
        height: 165px;
    }


        .skdslider .slide-desc > p
        {
            color: #FFFFFF;
            font-size: 95%;
        }


    h2.slider
    {
        color: #FFFFFF;
        font-size: 250%;
        left: 13%;
        padding: 0;
        position: absolute;
        right: 0;
        text-align: left;
        top: 0;
        width: auto;
    }
}


/*Some Responsive CSS */
@media screen and (max-width:767px)
{


    .skdslider
    {
        margin-top: 0px;
    }

    .slide-desc
    {
        height: 150px;
    }


    h2.slider
    {
        top: 7px;
    }

    .skdslider .slide-desc > p a.more
    {
        color: #3a2e7a;
        font-size: 14px;
        text-decoration: none;
        height: auto;
        width: auto;
        display: inline-block;
        background: #e3e3e3;
        text-align: center;
        line-height: normal;
        padding: 5px;
    }


    h2.slider
    {
        font-size: 166%;
    }

    .skdslider .slide-desc
    {
        display: inline-block;
        left: 13%;
        max-width: 53%;
        position: absolute;
        top: 25%;
    }


    .skdslider .slide-desc
    {
        max-width: 75%;
    }


    .skdslider ul.slides li img
    {
        height: 238px;
        width: auto;
        display: none;
    }


    .skdslider .slide-desc > p
    {
        color: #FFFFFF;
        font-size: 75%;
    }
}

@media screen and (max-width:480px)
{
    h2.slider
    {
        font-size: 140%;
    }
}
